/** page-title **/

.page-title {
  position: relative;
}

.page-title .content-box {
  position: relative;
  display: block;
}

.page-title .content-box h1 {
  display: block;
  font-size: 70px;
  line-height: 80px;
  color: #fff;
  margin-bottom: 7px;
}

.page-title .content-box .bread-crumb li {
  position: relative;
  display: inline-block;
  font-size: 18px;
  line-height: 28px;
  color: #fff;
  /* padding-right: 15px; */
  margin-right: 4px;
}

.page-icon {
  color: white;
}

.page-title .content-box .bread-crumb li:last-child {
  padding: 0px !important;
  margin: 0px !important;
}

.page-title .content-box .bread-crumb li a {
  display: inline-block;
  color: #fff;
}

.page-title .content-box .bread-crumb li a:hover {
  text-decoration: underline;
}

.page-title .bg-layer {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.page-title .bg-layer:before {
  position: absolute;
  content: '';
  background: #000;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  opacity: 0.3;
}

/* .page-title .content-box .bread-crumb li:before{
  position: absolute;
  content: "\f101";
  font-family: "Font Awesome 6 Free";
  top: 1px;
  right: 0px;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
} */

.page-title .content-box .bread-crumb li:last-child:before {
  display: none;
}


/** rtl-css **/

.rtl .page-title .content-box .bread-crumb li {
  margin-right: 0px;
  margin-left: 4px;
  padding-right: 0px;
  padding-left: 15px;
}

.rtl .page-title .content-box .bread-crumb li:before {
  right: inherit;
  left: 0px;
}


/** responsive-css **/

@media only screen and (max-width: 1200px) {}

@media only screen and (max-width: 991px) {}

@media only screen and (max-width: 767px) {
  .page-title {
    padding: 90px 0px;
  }

  .page-title .content-box h1 {
    font-size: 50px;
    line-height: 60px;
  }

}

@media only screen and (max-width: 599px) {}

@media only screen and (max-width: 499px) {}